@media only screen and (min-width: 1201px) and (max-width: 1360px)
{	
#owl-demo .owl-next {
  margin: -217px -1px 0 0 !important;
}	
#owl-demo .owl-prev {
  margin: -217px 0 0 -1px !important;
}	
.click_to {
  right: 8px;
}
#owl-demo02.owl-theme .owl-controls .owl-next {
  padding: 0 ;
  right: -10px;
  width: 15px;
}

#owl-demo02.owl-theme .owl-controls .owl-prev {
  left: -10px;
  padding:0;
  width: 15px;
}

/*candidate-dashboard*/
.page-id-2119 #post-2119 {
  margin: 60px 0 0 0px;
  width: 100%;
}
/*candidate-dashboard-end*/
.popContent {
  width: 62%;
}
}
@media only screen and (min-width: 992px) and (max-width: 1200px)
{	
#owl-demo .owl-next {
  margin: -212px 3px 0 0 !important;
}	
#owl-demo .owl-prev {
  margin: -212px 0 0 3px !important;
}	
.click_to {
  right: 27px !important;
  bottom: 77px !important;
}
.banner_text h2 {
  font-size: 80px;
  line-height: 80px;
}
.capabilities_inner {
  padding: 40px 20px 0 !important;
}
.capabilities_inner h2 {
  font-size: 30px;
  line-height: 45px;
}
.capabilities_inner02 {
  padding: 30px 0 0 !important;
}
.capabilities_left_one {
  padding: 0 5px 0 5px !important;
}
.corporate_one.corporate_two {
  padding: 0 10px !important;
}
.corporate_inner {
  margin: 50px 0 0;
  padding: 40px 20px !important;
}

/* inerr pages start*/

.banner_text-about h2 
{
  font-size: 53px;
}
.plus-icon-img {
  padding: 53px 0 !important;
}
.project-image-part {
  margin-bottom: 20px;
  padding: 0 10px !important;
}
.keywords-outer 
{
  width: 25%;
}
.all-regions-outer 
{
  width: 26%;
}
.contact-us-form-filed-out input {
  margin-right: 12px;
}
.map-address-upper {
  padding: 15px !important;
  right: 13px;
}
.about-yem-technology-inner {
  padding-top: 50px !important;
}
/* -inerr pages end- */
.navigation_outer .navbar-nav li {
  font-size: 12px;
}
.latest_news_text {
  width: 70%;
}
.latest_news_inner {
  margin: 30px 0 0;
  padding: 30px 30px 20px !important;
}
.project-titel-view-more-out p {
  font-size: 13px;
}
.view-more-details {
  font-size: 13px;
}
.angle-right3 {
  margin: 0px 0 0 3px;
}
.about-yem-technology-rigth-content h3 {
  font-size: 16px;
  line-height: 23px;
}
.structural_inn {
  padding: 30px 10px 0 !important;
}
.out-commitment-ethics-out {
  padding: 45px 0px 0 !important;
}
.capabilities-out .out-commitment-ethics-out {
  padding: 45px 10px 0 !important;
}

#owl-demo02.owl-theme .owl-controls .owl-next {
  padding: 0 ;
  right: -15px;
  width: 15px;
}

#owl-demo02.owl-theme .owl-controls .owl-prev {
  left: -15px;
  padding:0;
  width: 15px;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-name {
  width: 48.5%;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-email {
  width: 48.5%;
}
.latest_news_img {
  margin-right: 25px;
}
/*candidate-dashboard*/
.page-id-2119 #post-2119 {
  margin: 50px 0 0 0px;
  width: 100%;
}
.page-template .without-title-wrap .resumeWidth {
  margin: 0px;
  width: 100%;
}
/*candidate-dashboard-end*/
.testcl > h3 {
  font-size: 20px;
  line-height: 27px;
}
.popContent {
  width: 53%;
}
.popContent > span {
  font-size: 16px;
}
.popContent > p {
  font-size: 14px;
  line-height: 20px;
}

.navigation_outer .navbar-inverse .navbar-nav > li > a {
  padding: 0 12px;
}
}
@media only screen and (min-width: 767px) and (max-width: 991px) 
{	
#owl-demo .owl-next {
  margin: -166px 3px 0 0 !important;
}	
#owl-demo .owl-prev {
  margin: -166px 0 0 3px !important;
}	
.click_to {
  bottom: 77px !important;
  right: 9px !important;
}
.banner_text h2 {
  font-size: 70px;
  line-height: 70px;
}
.capabilities_inner {
  padding: 30px 0 0 !important;
}
.capabilities_inner h2 {
  font-size: 30px;
  line-height: 45px;
}
.capabilities_inner02 {
  padding: 20px 20px 0 !important;
}
.capabilities_left_one {
  padding: 0 5px !important;
}
.corporate_one.corporate_two {
  padding: 0 20px 20px !important;
}
.corporate_inner {
  margin: 30px 0 0;
  padding: 20px !important;
}
.navigation_outer .navbar-inverse .navbar-nav > li > a {
  padding: 0px 13px;
}
.banner_text p {
  font-size: 13px;
  line-height: 18px;
}
.banner_text {
  background-size: 100% auto;
  padding: 59px 0;
}
.capabilities_one_text p {
  font-size: 13px;
  line-height: 22px;
}
.capabilities_one_inner {
  margin-bottom: 20px;
  min-height: 480px;
}
.corporate_one {
  text-align: center;
}
.corporate_one span {
  display: inline-block;
  float: none;
  margin-bottom: 10px;
  text-align: center;
}
.corporate_text {
  margin: 4px 0 0 0px;
  width: 100%;
  text-align: center;
}

/*inerr pages start*/
.banner_text-about h2 {
  font-size: 40px;
}
.plus-icon-img {
  padding: 30px 0 !important;
}
.project-image-part {
  margin-bottom: 20px;
  padding: 0 10px !important;
}
.keywords-outer 
{
  width: 25%;
}
.search-button4 {
  padding: 17px 29px !important;
}
.all-regions-outer {
  width: 25%;
  margin-left: 10px;
}
.Casual-out p {
  font-size: 16px;
}
.contact-us-form-filed-out textarea {
  border: 4px solid #f0f0f0;
  min-height: 151px;
}
.contact-us-form-filed-out input {
  margin-right: 0px;
  border: 4px solid #f0f0f0;
  width: 100%;
  margin-bottom: 10px;
}
.map-address-upper {
  padding: 15px !important;
  right: 13px;
}
.about-yem-technology-inner {
  padding-left: 10px !important;
  padding-right: 10px !important;
  padding-top: 50px !important;
}
.project-titel-view-more-out {
  padding: 10px !important;
}
.project-titel-view-more-out p 
{
  font-size: 15px;
}
.view-more-details {
  font-size: 15px;
}
.plus-icon-img > img {
  width: 22px;
}
.Casual-out {
  width: 18%;
}
.map-address-upper h3 {
  font-size: 13px;
  padding: 0 0 1px !important;
}
.map-address-upper p {
  font-size: 11px;
  line-height: 17px;
  margin: 8px 0 0;
}

/*inerr pages end*/
.latest_news_text {
  width: 64%;
}
.latest_news_inner {
  margin: 30px 0 0;
  padding: 30px 30px 20px !important;
}
.navigation_outer .navbar-nav li {
  font-size: 12px;
}
.latest_news_inner h2 {
  font-size: 29px;
  line-height: 32px;
}
.latest_news_img {
  margin-right: 20px;
  padding: 40px 0;
  width: 210px;
}
.out-commitment-ethics-out {
  padding-top: 30px !important;
}
.capabilities-out .out-commitment-ethics-out {
  padding: 30px 10px 0 !important;
}
.out-commitment-ethics-out h2 {
  font-size: 28px;
}
.project-titel-view-more-out p {
  font-size: 13px;
  width: 100%;
  text-align: center;
}
.view-more-details {
  font-size: 13px;
  text-align: center;
  width: 100%;
}
.angle-right3 {
  margin: 0 0 0 3px;
  position: relative;
  vertical-align: middle;
}
.about-yem-technology-rigth-content h3 {
  font-size: 16px;
  line-height: 23px;
}
.capabilties_out {
  padding: 20px 30px 0 0 !important;
}
.capabilties_out:nth-child(3) {
  min-height: 430px;
}
.capabilties_out:nth-child(4) {
  min-height: 430px;
}
.structural_inn {
  padding: 30px 10px 0 !important;
}
.structural_outer .banner_text-about h2 {
  font-size: 35px;
  line-height: 48px;
}
.out-commitment-ethics-out {
  padding: 45px 0px 0 !important;
}

.capabilities-out .out-commitment-ethics-out {
  padding: 45px 10px 0 !important;
}
.out-commitment-ethics-out p {
  font-size: 14px;
  line-height: 20px;
}
.mechanical_outer li {
  font-size: 14px;
  line-height: 20px;
}

#owl-demo02.owl-theme .owl-controls .owl-next {
  padding: 0 ;
  right: -15px;
  width: 15px;
}

#owl-demo02.owl-theme .owl-controls .owl-prev {
  left: -15px;
  padding:0;
  width: 15px;
}

.contact-us-form-outer .wpcf7-form-control-wrap.your-name {
  width: 48.5%;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-email {
  width: 48.5%;
}

.job_listings h3
{
	font-size:17px !important;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position {
  padding: 17px 0 0;
  width: 35%;
}

.job-manager-form > fieldset label {
	font-size:15px !important;
}
#submit-resume-form .field input{
  font-size: 15px;
  height: 40px;
  line-height: 20px;
  margin: 0 0 10px;
  padding: 0px 10px;
}
.navigation_outer .menu-candidate-menu-container .candidate-nav-menu a {
  line-height: 14px;
  margin-right: 0;
  margin-top: 5px;
  padding: 7px 10px;
}

/*candidate-dashboard*/
.page-id-2119 #post-2119 {
  margin: 50px 0 0 0px;
  width: 100%;
}
.page-template .without-title-wrap .resumeWidth {
  margin: 0px;
  width: 100%;
}
/*candidate-dashboard-end*/
.contact-us-inner-out p {
  margin: 10px 0 0;
}
.phone-number > span {
  padding: 0 0 0 15px;
}

.testcl > h3 {
  font-size: 18px;
  line-height: 25px;
}
.popContent {
  width: 64%;
}
.popContent > span {
  font-size: 16px;
  margin-bottom: 5px;
}
.popContent > p {
  font-size: 14px;
  line-height: 20px;
}
.testclimg {
  margin: 0 15px 15px 0;
  width: 170px;
}

.navigation_outer .navbar-collapse {
  padding: 0px 0 0;
}
}
@media only screen and (min-width: 640px) and (max-width: 766px) 
{
#owl-demo .owl-next {
  margin:-177px 0px 0 0 !important;
  display:none;
}	
#owl-demo .owl-prev {
  margin: -177px 0 0 1px !important;
  display:none;
}	
.click_to {
  bottom: 68px !important;
  right: 8px !important;
}
.banner_text h2 {
  font-size: 50px;
  line-height: 50px;
}
.capabilities_inner {
  padding: 20px 0 0 !important;
}
.capabilities_inner h2 {
  font-size: 25px;
  line-height: 35px;
}
.capabilities_inner02 {
  padding: 20px 20px 0 !important;
}
.capabilities_left_one {
  padding: 0 10px 0 10px !important;
}
.corporate_one.corporate_two {
  padding: 0 20px !important;
  width: 50%;
}
.corporate_inner {
  margin: 30px 0 0;
  padding: 20px !important;
}
.navigation_outer .navbar-inverse .navbar-nav > li > a {
  padding: 0 15px;
}
.banner_text p {
  font-size: 13px;
  line-height: 18px;
}
.banner_text {
  background-size: 100% auto;
  padding: 48px 0;
}
.capabilities_one_text p {
  font-size: 13px;
  line-height: 22px;
}
.capabilities_one_inner {
  margin-bottom: 0;
  min-height: 440px;
}
.corporate_one {
  text-align: center;
  margin-bottom: 20px;
}
.corporate_one span {
  display: inline-block;
  float: none;
  margin-bottom: 10px;
  text-align: center;
}
.corporate_text {
  margin: 4px 0 0 0px;
  width: 100%;
  text-align: center;
}
.header_inner {
  padding: 10px !important;
}
.navigation_outer {
  padding: 0 !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color:#000;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: #fff;
}
.navbar-collapse.in {
  overflow-y: inherit !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  background: #fff;
  border: none;
  position: absolute;
  top: 60px;
  width: 100%;
  overflow-y: inherit !important;
  height:auto !important;
}
.navigation_outer nav {
  position: absolute;
  width: 100%;
  z-index: 999;
}
.navbar-nav {
  margin: 0;
}
.dropdown::before {
  right: 10px;
}
.right_header.mobile {
  display: none;
  float: right;
  margin-right: 70px;
  margin-top: 15px;
  width: 50px;
}
.right_header.desktop
{
	display:none;
}
.footer_inner {
  padding: 15px 10px !important;
}

/* inerr pages start */
.banner_text-about h2 {
  font-size: 30px;
  line-height: 30px;
}
.plus-icon-img {
  padding: 49px 0 !important;
}
.project-image-part {
  display: inline-block;
  float: none;
  margin-bottom: 20px;
  padding: 0 10px !important;
  width: 304px;
}
.keywords-outer {
  padding: 10px !important;
  width: 25%;
}

.search-button4 {
  font-size: 13px;
  margin: 0 0 0 11px;
  padding: 14px 21px !important;
}
.all-regions-outer {
  width: 25%;
  margin-left: 10px;
}
.Casual-out p {
  font-size: 16px;
}
.contact-us-form-filed-out textarea {
  border: 4px solid #f0f0f0;
  min-height: 151px;
}
.contact-us-form-filed-out input {
  margin-right: 0px;
  border: 4px solid #f0f0f0;
  width: 100%;
  margin-bottom: 10px;
}
.map-address-upper {
  padding: 15px !important;
  right: 13px;
}

.about-yem-technology-inner {
  padding: 30px 10px 0 10px !important;
}
.project-titel-view-more-out {
  padding: 10px !important;
}
.project-titel-view-more-out p 
{
  font-size: 15px;
}
.view-more-details {
  font-size: 15px;
}
.plus-icon-img > img {
  width: 22px;
}
.Casual-out {
  width: 22%;
}
.map-address-upper h3 {
  font-size: 13px;
  padding: 0 0 1px !important;
}
.map-address-upper p {
  font-size: 11px;
  line-height: 17px;
  margin: 8px 0 0;
}
.about-yem-technology-left-img img {
  border: 4px solid #ffffff;
  width: 30%;
}
.about-yem-technology-left-img {
  text-align: center;
  margin: 0 0 20px 0;
}
.capabilities-out .about-yem-technology-rigth-content li {
  background-position: left 1px;
  padding: 0 0 10px 33px;
  text-align: left;
  width: 100%;
  font-size:14px;
}
.about-yem-technology-rigth-content {
  padding-left: 0px !important;
  text-align: center;
}
.about-yem-technology-rigth-content h3 {
  font-size: 16px;
  line-height: 22px;
  text-align: left;
}
.about-yem-technology-rigth-content p {
  font-size: 14px;
  line-height: 22px;
  margin: 10px 0 0;
  text-align: left;
}
.all-regions-outer select {
  background-position: 97% 16px;
  padding: 11px !important;
  width: 100%;
}
.job-conditon-cheked {
  padding: 20px !important;
}
.info_td_1 {
  padding-left: 20px;
  width: 15%;
}
.info_td {
  height: 90px;
}
.info_td h4 {
  font-size: 16px;
  line-height: 21px;
}
.info_td p {
  font-size: 17px;
  line-height: 19px;
}
.shaped_img {
  background: url(../images/shaped_img.png) no-repeat left top;
  font-size: 13px;
  height: 35px;
  line-height: 22px;
  padding: 7px 0 7px 12px;
  width: 118px;
}
.info_td_4 {
  width: 25%;
}
.contact-us-form-maps-out {
  padding-left: 0px !important;
  margin: 20px 0 0 0;
}
/*inerr pages end */
.latest_news_text {
  width: 64%;
}
.latest_news_inner {
  margin: 20px 0 0;
  padding: 20px 10px 20px !important;
}
.navigation_outer .navbar-nav li {
  float: left;
  font-size: 12px;
  margin: 0 0 8px;
  width: 100%;
}
.latest_news_inner h2 {
  font-size: 27px;
  line-height: 32px;
  margin-bottom: 10px;
}
.latest_news_img {
  margin-right: 20px;
  padding: 40px 0;
  width: 180px;
}
.latest_news_inner01 {
  padding: 10px !important;
}
.latest_news_text p {
  font-size: 14px;
  line-height: 20px;
}
.out-commitment-ethics-out h2 {
  font-size: 28px;
  text-align: left;
}

.capabilities-out .about-yem-technology-rigth-content p {
  font-size: 14px;
  text-align: left;
}
.out-commitment-ethics-out p {
  font-size: 14px;
}
.project-titel-view-more-out p {
  font-size: 13px;
  width: 100%;
  text-align: center;
}
.view-more-details {
  font-size: 13px;
  text-align: center;
  width: 100%;
}
.angle-right3 {
  margin: 0 0 0 3px;
  position: relative;
  vertical-align: middle;
}
.project-inner-outer {
  text-align: center;
}
.about-yem-technology-rigth-content h3 {
  font-size: 16px;
  line-height: 23px;
}
.capabilties_out {
  padding: 10px 0px 0 0 !important;
}
.capabilties_out:nth-child(3) {
  min-height: 1px;
}
.capabilties_out:nth-child(4) {
  min-height: 1px;
}
.about-yem-technology-rigth-content h4 {
  text-align: left;
}
.capabilties_out h5 {
  font-size: 18px;
  line-height: 24px;
  text-align: left;
}
.contact-us-form-iner-fields {
  padding-right: 0 !important;
}
.structural_outer .banner_text-about h2 {
  font-size: 30px;
  line-height: 48px;
}
.structural_inn {
  padding: 30px 10px 0 !important;
}
.out-commitment-ethics-out {
  padding: 30px 0px 0 !important;
}
.capabilities-out .out-commitment-ethics-out {
  padding: 30px 10px 0 !important;
}
.mechanical_outer li {
  font-size: 14px;
  line-height: 20px;
}

#owl-demo02.owl-theme .owl-controls .owl-next {
  padding: 0 ;
  right: -15px;
  width: 15px;
}
#owl-demo02.owl-theme .owl-controls .owl-prev {
  left: -15px;
  padding:0;
  width: 15px;
}

.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position {
  padding: 17px 0 0;
  width: 29%;
  float: left;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .location::before {
  font: 30px/2.2em FontAwesome;
  margin: 0 10px 0 0;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position h3 {
  font: bold 16px/1.2em "Lato",sans-serif;
}
.page-template-jobs-template .job_listings .job_filters .job_types li label {
  font: bold 13px/1.2em "Lato",sans-serif;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .location {
  float: left;
  padding: 5px 0 0;
  width: 20%;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .meta {
  float: right;
  width: 30%;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .company_logo {
  float: left;
}
.page-template-jobs-template .job_listings li.job_listing a .meta li, ul.job_listings li.no_job_listings_found a .meta li {
  font-size: 12px;
  line-height: 20px;
  padding: 4px 5px !important;
  width: 100%;
  float: right;
  text-align: center;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a {
  padding: 10px;
}

.job-manager-form > fieldset label {
	font-size:14px !important;
}
#submit-resume-form .field input{
  font-size: 15px;
  height: 35px;
  line-height: 20px;
  margin: 0 0 10px;
  padding: 0px 10px;
}
.job-manager-button-edit-listing, .job-manager-button-submit-listing, .button[name="submit_job"], .button[name="submit_resume"], .button[name="edit_resume"], #resume_preview_submit_button {
  padding: 8px 35px !important;
}
.resume-manager-remove-row {
  display: none;
}

.navigation_outer .menu-candidate-menu-container {
  float: left;
  width: 100%;
}
#menu-candidate-menu {
  margin: 0 !important;
  width: 100%;
}
.navigation_outer .menu-candidate-menu-container .candidate-nav-menu a {
  float: left;
  line-height: 20px;
  margin-right: 0;
   margin-left: 0;
  margin-top: 0;
  padding: 5px 14px !important;
  width: 100%;
}

/*candidate-dashboard*/
.page-id-2119 #post-2119 {
  margin: 50px 0 0 0px;
  width: 100%;
}
.page-template .without-title-wrap .resumeWidth {
  margin: 0px;
  width: 100%;
}
/*candidate-dashboard-end*/
/*login*/
#post-2318 {
  margin: 30px auto 0;
  padding: 10px;
  width: 100%;
}
#post-2318 #wp-submit {
  line-height: 16px;
  margin-top: 5px;
  padding: 9px 10px;
}
/*login-end*/
#post-2321 {
  margin: 40px auto 0;
  padding: 10px;
  width: 100%;
}
.contact-us-form-iner-fields .wpcf7 .wpcf7-form {
  margin: 30px 0 0;
}
.contact-us-form-maps-out > h2 {
  font-size: 23px;
  margin-bottom: 5px;
}
.phone-number > span {
  padding: 0 0 0 10px;
}


.testcl > h3 {
  font-size: 16px;
  line-height: 23px;
  text-align: left;
  margin-bottom: 5px;
}
.popContent {
  width: 69%;
  text-align: left;
}
.popContent > span {
  font-size: 16px;
  margin-bottom: 5px;
}
.popContent > p {
  font-size: 13px;
  line-height: 18px;
}
.testclimg {
  margin: 0 10px 10px 0;
  width: 120px;
}
.popup_outer .fa.fa-window-close {
  font-size: 18px;
}

.navigation_outer .menu-candidate-menu-container {
  margin-bottom: 0;
}
}
@media only screen and (min-width: 480px) and (max-width: 639px) 
{
#owl-demo .owl-next {
  margin:-128px 0px 0 0 !important;
  display:none;
}	
#owl-demo .owl-prev {
  margin: -128px 0 0 1px !important;
  display:none;
}	
.click_to {
  bottom: 69px !important;
  right: 8px;
}
.banner_text h2 {
  font-size: 40px;
  line-height: 40px;
}
.capabilities_inner {
  padding: 20px 0 0 !important;
}
.capabilities_inner h2 {
  font-size: 25px;
  line-height: 35px;
}
.capabilities_inner02 {
  padding: 20px 0 0 !important;
}
.capabilities_left_one {
  padding: 0 6px !important;
}
.corporate_one.corporate_two {
  padding: 0 20px !important;
}
.corporate_inner {
  margin: 30px 0 0;
  padding: 20px !important;
}
.navigation_outer .navbar-inverse .navbar-nav > li > a {
  padding: 3px 15px;
}
.banner_text p {
  font-size: 10px;
  line-height: 16px;
}
.banner_text {
  background-size: 100% auto;
  padding: 30px 0;
}
.capabilities_one_text p {
  font-size: 13px;
  line-height: 20px;
  padding: 10px 0 18px;
}
.capabilities_one_inner {
  margin-bottom: 0;
  min-height: 380px;
}
.corporate_one {
  text-align: center;
  margin-bottom: 20px;
}
.corporate_one span {
  display: inline-block;
  float: none;
  margin-bottom: 10px;
  text-align: center;
}
.corporate_text {
  margin: 4px 0 0 0px;
  width: 100%;
  text-align: center;
}
.header_inner {
  padding: 10px !important;
}
.navigation_outer {
  padding: 0 !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color:#000;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: #fff;
}
.navbar-collapse.in {
  overflow-y: inherit !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  background: #fff;
  border: none;
  position: absolute;
  top: 60px;
  width: 100%;
  overflow-y: inherit !important;
  height:auto !important;
}
.navigation_outer nav {
  position: absolute;
  width: 100%;
  z-index: 999;
}
.navbar-nav {
  margin: 0;
}
.dropdown::before {
  right: 10px;
}
.right_header.mobile {
  display: none;
  float: right;
  margin-right: 70px;
  margin-top: 15px;
  width: 50px;
}
.right_header.desktop
{
	display:none;
}
.capabilities_one_text a {
  bottom: 0;
  font-size: 13px;
  padding: 10px 19px;
}
.footer_inner {
  padding: 15px 10px !important;
}

.corporate_text br {
  display: none;
}
.capabilities_one_text {
  padding: 20px 0 0;
}
.capabilities_one_text h3 {
  font-size: 15px;
  padding: 0 0 12px;
}
/*inerr pages start */

.banner_text-about h2 {
  font-size: 24px;
  letter-spacing: 1px;
  line-height: 30px;
}
.banner_text-about {
  padding: 0px 0;
  width: 100%;
}
.plus-icon-img {
  padding: 33px 0 !important;
}
.project-image-part {
  display: inline-block;
  float: none;
  margin-bottom: 20px;
  padding: 0 5px !important;
  width: 232px;
}
.keywords-outer {
  padding: 10px !important;
  width: 100%;
}
.search-button4 {
  font-size: 13px;
  margin: 0;
  padding: 14px 23px !important;
  width: 32%;
}
.vacancies-table-out {
  margin-top: 20px;
}

.all-regions-outer {
  margin-left: 0px;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}
.Casual-out p {
  font-size: 14px;
}
.contact-us-form-filed-out textarea {
  border: 4px solid #f0f0f0;
  min-height: 151px;
}
.contact-us-form-filed-out input {
  margin-right: 0px;
  border: 4px solid #f0f0f0;
  width: 100%;
  margin-bottom: 10px;
}
.map-address-upper {
  padding: 15px !important;
  right: 13px;
}

.about-yem-technology-inner {
  padding: 30px 5px 0 !important;
}
.project-titel-view-more-out {
  padding: 10px !important;
}
.project-titel-view-more-out p 
{
  font-size: 15px;
}
.view-more-details {
  font-size: 15px;
}
.plus-icon-img > img {
  width: 15px;
}

.Casual-out {
  width: 25%;
}
.map-address-upper h3 {
  font-size: 13px;
  padding: 0 0 1px !important;
}
.map-address-upper p {
  font-size: 11px;
  line-height: 17px;
  margin: 8px 0 0;
}
.about-yem-technology-left-img img {
  border: 4px solid #ffffff;
  width: 60%;
}
.about-yem-technology-left-img {
  text-align: center;
  margin: 0 0 20px 0;
}
.capabilities-out .about-yem-technology-rigth-content li {
  padding: 0 0 10px 33px !important;
  text-align: left;
  width: 100%;
  background-position: left 4px;
}
.about-yem-technology-rigth-content {
  padding-left: 0px !important;
  text-align: center;
}
.about-yem-technology-rigth-content h3 {
  font-size: 16px;
  line-height: 21px;
  text-align: left;
}
.about-yem-technology-rigth-content p {
  font-size: 14px;
  line-height: 20px;
  margin: 10px 0 0;
  text-align: left;
}
.all-regions-outer select {
  padding: 11px !important;
  width: 100%;
  background-position: 97% 16px;
}
.job-conditon-cheked {
  padding: 15px 10px !important;
}
.info_td_1 {
  padding-left: 10px;
  width: 12%;
}
.info_td {
  height: 87px;
}
.info_td h4 {
  font-size: 13px;
  line-height: 14px;
}
.info_td p {
  font-size: 14px;
  line-height: 15px;
}
.time_txt {
  font-size: 12px;
  line-height: 13px;
}
.shaped_img {
  font-size: 13px;
  height: 36px;
  padding: 7px 0 7px 12px;
  width: 103px;
}
.shaped_img {
  background: url(../images/shaped_img.png) no-repeat left top;
  font-size: 13px;
  height: 35px;
  line-height: 22px;
  padding: 7px 0 7px 12px;
  width: 118px;
}
.contact-submit-botton 
{
  margin-top: 20px;
}
.info_td_4 {
  width: 25%;
}
.contact-us-form-maps-out {
  padding-left: 0px !important;
  margin: 20px 0 0 0;
}
.out-commitment-ethics-out h2 {
  font-size: 25px;
  padding: 0 0 8px;
 }
.vacancies-out-internal-sourse h5 {
  float: left;
  margin: 8px 0 10px;
}
.vacancies-out-internal-sourse a {
  font-size: 11px;
  margin: -5px 0 0 9px;
  padding: 9px 15px !important;
}
 
/* inerr pages end */
.latest_news_text {
  width: 100%;
}
.latest_news_inner {
  margin: 20px 0 0;
  padding: 20px 10px 20px !important;
}
.navigation_outer .navbar-nav li {
  float: left;
  font-size: 12px;
  width: 100%;
}
.latest_news_inner h2 {
  font-size: 23px;
  line-height: 22px;
  margin-bottom: 10px;
}
.latest_news_img {
  margin-right: 0px;
  padding: 40px 0;
  width: 100%;
  margin-bottom: 20px;
}
.latest_news_inner01 {
  padding: 10px !important;
}
.latest_news_text p {
  font-size: 13px;
  line-height: 20px;
}
.out-commitment-ethics-out h2 {
  font-size: 26px;
  text-align: left;
}
.capabilities-out .about-yem-technology-rigth-content p {
  font-size: 14px;
  text-align: left;
}
.out-commitment-ethics-out p {
  font-size: 14px;
}
.project-titel-view-more-out p {
  font-size: 13px;
  width: 100%;
  text-align: center;
}
.view-more-details {
  font-size: 13px;
  text-align: center;
  width: 100%;
}
.angle-right3 {
  margin: 0 0 0 3px;
  position: relative;
  vertical-align: middle;
}
.project-inner-outer {
  text-align: center;
}
.about-yem-technology-rigth-content h3 {
  font-size: 15px;
  line-height: 20px;
}
.capabilties_out {
  padding: 10px 0px 0 0 !important;
}
.capabilties_out:nth-child(3) {
  min-height: 1px;
}
.capabilties_out:nth-child(4) {
  min-height: 1px;
}
.about-yem-technology-rigth-content h4 {
  font-size: 15px;
  line-height: 20px;
  text-align: left;
}
.capabilties_out h5 {
  font-size: 16px;
  line-height: 22px;
  text-align: left;
}

.contact-us-form-iner-fields {
  padding-right: 0 !important;
}
.structural_outer .banner_text-about h2 {
  font-size: 22px;
  line-height: 30px;
}
.structural_inn {
  padding: 30px 10px 0 !important;
}
.structural_text_right {
  padding-bottom: 10px;
}
.structural_text_left p {
  font-size: 14px;
  line-height: 20px;
}
.out-commitment-ethics-out {
  padding: 30px 0px 0 !important;
}
.capabilities-out .out-commitment-ethics-out {
  padding: 30px 10px 0 !important;
}
.mechanical_outer li {
  font-size: 14px;
  line-height: 20px;
}

#owl-demo02.owl-theme .owl-controls .owl-next {
  padding: 0 ;
  right: -15px;
  width: 15px;
  display:none;
}
#owl-demo02.owl-theme .owl-controls .owl-prev {
  left: -15px;
  padding:0;
  width: 15px;
  display:none;
}
.vacancies-out-internal-sourse h5 span {
  font-size: 14px;
}

.contact-us-form-outer .wpcf7-form-control-wrap.your-name {
  margin: 0 0 8px;
  width: 100%;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-email {
  width: 100%;
}

.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position {
  float: left;
  padding: 10px 0 0 !important;
  width: 47% !important;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .location::before {
  font: 30px/2.2em FontAwesome;
  margin: 0 10px 0 0;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position h3 {
  font: bold 16px/1.2em "Lato",sans-serif;
}
.page-template-jobs-template .job_listings .job_filters .job_types li label {
  font: bold 13px/1.2em "Lato",sans-serif;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .location {
  float: left;
  padding: 5px 0 0;
  width: 29%;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .meta {
  float: right;
  text-align: center;
  width: 100%;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .company_logo {
  float: left;
}
.page-template-jobs-template .job_listings li.job_listing a .meta li, ul.job_listings li.no_job_listings_found a .meta li {
  font-size: 12px;
  line-height: 20px;
  padding: 4px 5px !important;
  width: 100%;
  float: right;
  text-align: center;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a {
  padding: 10px;
}
.page-template-jobs-template  .job_listings ul.job_listings li.job_listing > a .meta .job-type ul.job-types {
  margin: 0px 0;
}

.job-manager-form > fieldset label {
	font-size:14px !important;
}
#submit-resume-form .field input{
  font-size: 15px;
  height: 35px;
  line-height: 20px;
  margin: 0 0 10px;
  padding: 0px 10px;
}
.job-manager-button-edit-listing, .job-manager-button-submit-listing, .button[name="submit_job"], .button[name="submit_resume"], .button[name="edit_resume"], #resume_preview_submit_button {
  padding: 8px 35px !important;
}
.resume-manager-remove-row {
  display: none;
}

.navigation_outer .menu-candidate-menu-container {
  float: left;
  width: 100%;
}
#menu-candidate-menu {
  margin: 0 !important;
  width: 100%;
}
.navigation_outer .menu-candidate-menu-container .candidate-nav-menu a {
  float: left;
  line-height: 20px;
  margin-right: 0;
   margin-left: 0;
  margin-top: 0;
  padding: 5px 14px !important;
  width: 100%;
}

/*candidate-dashboard*/
.page-id-2119 #post-2119 {
  margin: 30px 0 0;
  padding: 10px;
  width: 100%;
}
.page-template .without-title-wrap .resumeWidth {
  margin: 0px;
  width: 100%;
}
#resume-manager-candidate-dashboard p {
  font-size: 16px;
  margin: 0 0 10px;
}
.resume-manager-resumes th {
  font-size: 13px;
  padding: 5px;
}
#resume-manager-candidate-dashboard table td {
  font-size: 13px;
  padding: 6px 8px;
}
#resume-manager-candidate-dashboard table tfoot td a {
  line-height: 18px;
  padding: 5px 10px;
}
/*candidate-dashboard-end*/
/*login*/
#post-2318 {
  margin: 30px auto 0;
  padding: 10px;
  width: 100%;
}
#post-2318 #wp-submit {
  line-height: 16px;
  margin-top: 5px;
  padding: 9px 10px;
}
#post-2318 input {
  font-size: 15px;
  height: 30px;
  padding: 0 20px;
}
#post-2318 label {
  font-size: 14px;
}
/*login-end*/

#post-2321 {
  margin: 40px auto 0;
  padding: 10px;
  width: 100%;
}
.tml-user-login-wrap label {
	font-size:14px;
}
#post-2321 input {
  font-size: 15px;
  height: 30px;
  padding: 0 10px;
}

.contact-us-form-iner-fields .wpcf7 .wpcf7-form {
  margin: 30px 0 0;
}
.contact-us-form-maps-out > h2 {
  font-size: 23px;
  margin-bottom: 5px;
}
.phone-number > span {
  padding: 0 0 0 10px;
}
.wpcf7-form textarea {
  height: 100px;
}
.testcl > h3 {
  font-size: 16px;
  line-height: 23px;
  text-align: left;
  margin-bottom: 5px;
}
.popContent {
  text-align: left;
  width: 67%;
}
.popContent > span {
  font-size: 16px;
  margin-bottom: 5px;
}
.popContent > p {
  font-size: 13px;
  line-height: 18px;
}
.testclimg {
  margin: 0 10px 10px 0;
  width: 120px;
}
.popup_outer .fa.fa-window-close {
  font-size: 18px;
}
.popup_outer {
  left: 50%;
  position: absolute;
  top: 20%;
  width: 90%;
}
.navigation_outer .menu-candidate-menu-container {
  margin-bottom: 0;
}
}
@media only screen and (max-width: 479px) 
{
#owl-demo .owl-next {
  margin:-128px 0px 0 0 !important;
   width:28px;
   background-size:27px auto;
   height:28px;
   display:none;
}	

#owl-demo .owl-prev {
  background-size:27px auto;
  margin: -128px 0 0 1px !important;
  width:28px;
  height:28px;
  display:none;
}
.click_to {
  bottom: 102px;
  right: 0;
}
.banner_text h2 {
  font-size: 30px;
  line-height: 30px;
}
.capabilities_inner {
  padding: 20px 0 0 !important;
}
.capabilities_inner h2 {
  font-size: 20px;
  line-height: 25px;
}
.capabilities_inner02 {
  padding: 20px 0 0 !important;
}
.capabilities_left_one {
  padding: 0 6px !important;
  width: 100%;
}
.corporate_one.corporate_two {
  padding: 0 10px !important;
}
.corporate_inner {
  margin: 30px 0 0;
  padding: 20px !important;
}
.navigation_outer .navbar-inverse .navbar-nav > li > a {
  padding: 3px 15px;
}
.banner_text p {
  font-size: 10px;
  line-height: 17px;
  padding: 0 30px;
}
.banner_text {
  background-size: 100% auto;
  padding: 15px 0 15px;
}
.capabilities_one_text p {
  font-size: 13px;
  line-height: 20px;
  padding: 10px 0 18px;
}
.capabilities_one_inner {
  margin-bottom: 0;
  min-height: 370px;
}
.corporate_one {
  margin-bottom: 30px;
  text-align: center;
}
.corporate_one span {
  display: inline-block;
  float: none;
  margin-bottom: 10px;
  text-align: center;
}
.corporate_text {
  margin: 4px 0 0 0px;
  width: 100%;
  text-align: center;
}
.header_inner {
  padding: 10px !important;
}
.navigation_outer {
  padding: 0 !important;
}
.navbar-inverse .navbar-toggle .icon-bar {
  background-color:#000;
}
.navbar-inverse .navbar-toggle:focus, .navbar-inverse .navbar-toggle:hover {
  background-color: #fff;
}
.navbar-collapse.in {
  overflow-y: inherit !important;
}
.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
  background: #fff;
  border: none;
  position: absolute;
  top: 60px;
  width: 100%;
  overflow-y: inherit !important;
  height:auto !important;
}
.navigation_outer nav {
  position: absolute;
  width: 100%;
  z-index: 999;
}
.navbar-nav {
  margin: 0;
}
.dropdown::before {
  right: 10px;
}
.right_header.mobile {
  display: none;
  float: right;
  margin-right: 70px;
  margin-top: 15px;
  width: 50px;
}
.right_header.desktop
{
	display:none;
}
.capabilities_one_text a {
  bottom: auto;
  font-size: 13px;
  padding: 10px 19px;
  position: relative;
}
.footer_inner {
  padding: 15px 10px !important;
}

.footer_inner {
  padding: 15px 10px;
  text-align: center;
}
.capabilities_one_text {
  padding: 20px 0 0;
}
.capabilities_one_text h3 {
  font-size: 15px;
  padding: 0 0 12px;
}
.footer_left {
  width: 100%;
}
.footer_right {
  margin-top: 10px;
  text-align: center;
  width: 100%;
}
.footer_right > a {
  float: none;
  display: inline-block;
}

/*inerr pages start*/
.banner_text-about h2 {
  font-size: 20px;
  letter-spacing: 1px;
  line-height: 21px;
}
.banner_text-about {
  padding:0;
  width: 100%;
}
.plus-icon-img {
  padding: 50px 0 !important;
}
.project-image-part {
  display: inline-block;
  float: none;
  margin-bottom: 20px;
  padding: 0 5px !important;
  width: 300px;
}
.keywords-outer {
  padding: 10px !important;
  width: 100%;
}
.col-xs-12.pade_none.table-outer {
  overflow-y: scroll;
}
.search-button4 {
  font-size: 13px;
  margin: 0;
  padding: 14px 30px !important;
  width: auto;
}
.vacancies-table-out {
  margin-top: 20px;
}

.all-regions-outer {
  margin-left: 0px;
  width: 100%;
  margin-bottom: 10px;
  margin-top: 10px;
}

.Casual-out p {
  font-size: 13px;
}
.contact-us-form-filed-out textarea {
  border: 4px solid #f0f0f0;
  min-height: 120px;
}
.contact-us-form-filed-out input {
  border: 4px solid #f0f0f0;
  margin-bottom: 10px;
  margin-right: 0;
  padding: 10px 15px !important;
  width: 100%;
}
.map-address-upper {
  padding: 10px !important;
  right: 1px;
}
.contact-us-form-iner-fields {
  padding-right: 0px !important;
}
.about-yem-technology-inner {
  padding: 30px 10px 0 !important;
}
.capabilities-out .about-yem-technology-rigth-content ul 
{
  width: 49%;
}
.project-titel-view-more-out {
  padding: 10px !important;
}
.project-titel-view-more-out p 
{
  font-size: 15px;
}
.view-more-details {
  font-size: 15px;
}
.plus-icon-img > img {
  width: 25px;
}

.Casual-out {
  width: 25%;
}
.map-address-upper h3 {
  font-size: 13px;
  padding: 0 0 1px !important;
}
.map-address-upper p {
  font-size: 11px;
  line-height: 17px;
  margin: 8px 0 0;
}

.capabilities-out .about-yem-technology-rigth-content ul {
  width: 100%;
  margin: 7px 0 0 0 ;
}
.about-yem-technology-left-img img {
  border: 4px solid #ffffff;
  width: 90%;
}
.about-yem-technology-left-img {
  text-align: center;
  margin: 0 0 20px 0;
}
.capabilities-out .out-commitment-ethics-out {
  padding: 20px 10px 0 !important;
}
.capabilities-out .about-yem-technology-rigth-content li {
  background-position: left 3px;
  font-size: 14px;
  line-height: 18px;
  padding: 0 0 10px 26px;
  text-align: left;
  width: 100%;
  background-size: 14px auto;
}
.about-yem-technology-rigth-content {
  padding-left: 0px !important;
  text-align: center;
}
.about-yem-technology-rigth-content h3 {
  font-size: 15px;
  line-height: 20px;
  text-align: left;
}
.about-yem-technology-rigth-content p {
  font-size: 14px;
  line-height: 20px;
  margin: 10px 0 0;
  text-align: left;
}
.all-regions-outer select {
  background: url(../images/bottom-arrow-img.png) no-repeat scroll 94% 18px;
  padding: 11px !important;
  width: 100%;
}
.job-conditon-cheked {
  padding: 15px 10px !important;
  width:500px;
}
.vacancies-out-internal-sourse {
  text-align: center;
}
.info_td_1 {
  padding-left: 10px;
  width: 23%;
}
.info_td {
  height: 87px;
}
.info_td h4 {
  font-size: 13px;
  line-height: 14px;
}
.info_td p {
  font-size: 14px;
  line-height: 15px;
}
.time_txt {
  font-size: 12px;
  line-height: 13px;
}
.shaped_img {
  font-size: 13px;
  height: 36px;
  padding: 7px 0 7px 12px;
  width: 103px;
}
.shaped_img {
  background:url(../images/shaped_img.png) no-repeat left top;
  font-size: 13px;
  height: 35px;
  line-height: 22px;
  padding: 7px 0 7px 12px;
  width: 118px;
}
.contact-submit-botton 
{
  margin-top: 20px;
}
.info_td_4 {
  width: 25%;
}
.contact-us-form-maps-out {
  padding-left: 0px !important;
  margin: 20px 0 0 0;
}
.out-commitment-ethics-out h2 {
  font-size: 25px;
  padding: 0 0 8px;
 }
 .vacancies-out-internal-sourse a {
  font-size: 11px;
  margin: 13px 0 0;
  padding: 12px 20px !important;
  float: none;
  display: inline-block;
}
 .vacancies-out-internal-sourse h5 {
  float: left;
  margin: 8px 0 0;
}
 .inner-page-background-img img {
  width: 100%;
  height: 108px;
}
input[type="checkbox"] + label span.orange02 {
  height: 17px;
  width: 17px;
  background-size:100%;
}
input[type="checkbox"]:checked + label span.orange02 {
  background: url(../images/white-bg-cheked.png) no-repeat left top / 100% auto;
}
.table-outer table {
  width: 500px;
}

/*inerr pages end*/

.latest_news_text {
  width: 100%;
}
.latest_news_inner {
  margin: 20px 0 0;
  padding: 20px 10px 20px !important;
}
.navigation_outer .navbar-nav li {
  font-size: 12px;
  float: left;
  width: 100%;
}
.latest_news_inner h2 {
  font-size: 23px;
  line-height: 22px;
  margin-bottom: 10px;
}
.latest_news_img {
  margin-right: 0px;
  padding: 40px 0;
  width: 100%;
  margin-bottom: 20px;
}
.latest_news_inner01 {
  padding: 10px !important;
}
.latest_news_text p {
  font-size: 13px;
  line-height: 20px;
}

.out-commitment-ethics-out h2 {
  font-size: 21px;
  text-align: left;
  line-height: 20px;
}
.capabilities-out .about-yem-technology-rigth-content p {
  font-size: 14px;
  text-align: left;
}
.out-commitment-ethics-out p {
  font-size: 14px;
}
.project-titel-view-more-out p {
  font-size: 13px;
  width: 100%;
  text-align: center;
}
.view-more-details {
  font-size: 13px;
  text-align: center;
  width: 100%;
}
.angle-right3 {
  margin: 0 0 0 3px;
  position: relative;
  vertical-align: middle;
}
.project-inner-outer {
  text-align: center;
}
.about-yem-technology-rigth-content h3 {
  font-size: 15px;
  line-height: 20px;
}
.capabilties_out {
  padding: 10px 0px 0 0 !important;
}
.capabilties_out:nth-child(3) {
  min-height: 1px;
}
.capabilties_out:nth-child(4) {
  min-height: 1px;
}
.about-yem-technology-rigth-content h4 {
  font-size: 14px;
  line-height: 18px;
  text-align: left;
}
.capabilties_out h5 {
  font-size: 16px;
  line-height: 22px;
  text-align: left;
}
.contact-us-form-iner-fields {
  padding-right: 0 !important;
}
.structural_outer .banner_text-about h2 {
  font-size: 17px;
  line-height: 20px;
  letter-spacing: -1px;
}
.structural_inn {
  padding: 30px 10px 0 !important;
}
.structural_text_right {
  padding-bottom: 10px;
}
.structural_text_left p {
  font-size: 13px;
  line-height: 20px;
}
.out-commitment-ethics-out {
  padding: 30px 0px 0 !important;
}
.capabilities-out .out-commitment-ethics-out {
  padding: 30px 10px 0 !important;
}
.mechanical_outer li {
  font-size: 14px;
  line-height: 20px;
  background-size:15px auto;
  padding:5px 0 0 29px;
}

#owl-demo02.owl-theme .owl-controls .owl-next {
  padding: 0 ;
  right: -15px;
  width: 15px;
  display:none;
}
#owl-demo02.owl-theme .owl-controls .owl-prev {
  left: -15px;
  padding:0;
  width: 15px;
  display:none;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-name {
  margin: 0 0 8px;
  width: 100%;
}
.contact-us-form-outer .wpcf7-form-control-wrap.your-email {
  width: 100%;
}

.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position {
  float: left;
  padding: 10px 0 0 !important;
  width: 72% !important;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .location::before {
  font: 30px/1.2em FontAwesome;
  margin: 0 10px 0 0;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .position h3 {
  font: bold 16px/1.2em "Lato",sans-serif;
}
.page-template-jobs-template .job_listings .job_filters .job_types li label {
  font: bold 13px/1.2em "Lato",sans-serif;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .location {
  float: left;
  line-height: 30px;
  padding: 5px 0 0;
  text-align: center;
  width: 100%;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .meta {
  float: right;
  text-align: center;
  width: 100%;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .company_logo {
  float: left;
}
.page-template-jobs-template .job_listings li.job_listing a .meta li, ul.job_listings li.no_job_listings_found a .meta li {
  font-size: 12px;
  line-height: 20px;
  padding: 4px 5px !important;
  width: 100%;
  float: right;
  text-align: center;
}
.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a {
  padding: 10px;
}
.page-template-jobs-template  .job_listings ul.job_listings li.job_listing > a .meta .job-type ul.job-types {
  margin: 0px 0;
}
.vacancies-out-internal-sourse p {
  font-size: 15px;
  line-height: 20px;
}
.vacancies-out-internal-sourse h5 span {
  font-size: 14px;
  line-height: 20px;
}

.page-template-jobs-template .job_listings ul.job_listings li.job_listing > a .company_logo {
  height: 68px;
  margin: 0 10px 0 0;
  width: 68px;
}

.job-manager-form > fieldset label {
  float: left;
  font-size: 14px !important;
  padding: 0 0 5px !important;
  width: 100% !important;
}
#submit-resume-form .field input{
  font-size: 15px !important;
  height: 35px !important;
  line-height: 20px !important;
  margin: 0 0 10px !important;
  padding: 0px 10px !important;
}
.job-manager-form fieldset div.field {
  width: 100% !important;
}
.job-manager-button-edit-listing, .job-manager-button-submit-listing, .button[name="submit_job"], .button[name="submit_resume"], .button[name="edit_resume"], #resume_preview_submit_button {
  font-size: 15px;
  padding: 7px 25px !important;
}
.resume-manager-remove-row {
  display: none;
}

.navigation_outer .menu-candidate-menu-container {
  float: left;
  width: 100%;
}
#menu-candidate-menu {
  margin: 0 !important;
  width: 100%;
}
.navigation_outer .menu-candidate-menu-container .candidate-nav-menu a {
  float: left;
  line-height: 20px;
  margin-right: 0;
  margin-left: 0;
  margin-top: 0;
  padding: 5px 14px !important;
  width: 100%;
}


/*candidate-dashboard*/
.page-id-2119 #post-2119 {
  margin: 30px 0 0;
  padding: 10px;
  width: 100%;
}
.page-template .without-title-wrap .resumeWidth {
  margin: 0px;
  width: 100%;
}
#resume-manager-candidate-dashboard p {
  font-size: 15px;
  margin: 0 0 10px;
}
.resume-manager-resumes th {
  font-size: 12px;
  padding: 3px;
}
#resume-manager-candidate-dashboard table td {
  font-size: 12px;
  padding: 5px 3px;
}
#resume-manager-candidate-dashboard table tfoot td a {
  line-height: 18px;
  padding: 5px 10px;
}
#resume-manager-candidate-dashboard {
  overflow: auto;
  width: 100%;
}
/*candidate-dashboard-end*/

/*login*/
#post-2318 {
  margin: 30px auto 0;
  padding: 10px;
  width: 100%;
}
#post-2318 #wp-submit {
  line-height: 16px;
  margin-top: 5px;
  padding: 9px 10px;
}
#post-2318 input {
  font-size: 15px;
  height: 30px;
  padding: 0 20px;
}
#post-2318 label {
  font-size: 14px;
}
/*login-end*/
#post-2321 {
  margin: 40px auto 0;
  padding: 10px;
  width: 100%;
}
.tml-user-login-wrap label {
	font-size:14px;
}
#post-2321 input {
  font-size: 15px;
  height: 30px;
  padding: 0 10px;
}

.contact-us-form-iner-fields .wpcf7 .wpcf7-form {
  margin: 30px 0 0;
}
.contact-us-form-maps-out > h2 {
  font-size: 23px;
  margin-bottom: 5px;
}
.phone-number > span {
  padding: 0 0 0 0px !important;
}
.wpcf7-form textarea {
  height: 100px !important;
}


.testcl > h3 {
  float: left;
  font-size: 15px;
  line-height: 20px;
  margin-bottom: 5px;
  text-align: left;
  width: 100%;
}
.popContent {
  text-align: left;
  width: 100%;
}
.popContent > span {
  font-size: 16px;
  margin-bottom: 5px;
}
.popContent > p {
  font-size: 13px;
  line-height: 18px;
}
.testclimg {
  margin: 10px 0;
  width: 100%;
}
.popup_outer .fa.fa-window-close {
  font-size: 18px;
}
.popup_outer {
  left: 50%;
  position: absolute;
  top: 20%;
  width: 90%;
}

.navigation_outer .menu-candidate-menu-container {
  margin-bottom: 0;
}

}